.header {
    padding: 30px 0;
    height: 92px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

.header.header-scrolled {
    padding: 20px 0;
    height: 72px;
    transition: all 0.5s;
}

.header #logo {
    float: left;
}

.header #logo h1 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height: 1;
    /* font-family: "Open Sans", sans-serif; */
    font-weight: 700;
    /* letter-spacing: 3px; */
}

.header #logo h1 a,
.header #logo h1 a:hover {
    color: #fff;
    padding-left: 10px;
    border-width: 0px 0px 0px 4px;
    border-style: solid;
}

.header #logo img {
    padding: 0;
    margin: 0;
}

.nav-menu,
.nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu>li {
    float: left;
}

.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}


/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}


/* Nav Meu Container */

#nav-menu-container {
    float: right;
    margin: 0;
}


/* Nav Meu Styling */

.nav-menu a {
    padding: 0 8px 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    outline: none;
}


/* .nav-menu li:hover>a,
.nav-menu>.menu-active>a {
    color: #18d26e;
} */

.nav-menu>li {
    margin-left: 10px;
}

.nav-menu ul {
    margin: 4px 0 0 0;
    padding: 10px;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    background: #fff;
}

.nav-menu ul li {
    transition: 0.3s;
}

.nav-menu ul li a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    font-size: 13px;
    text-transform: none;
}


/* .nav-menu ul li:hover>a {
    color: #18d26e;
} */

.nav-menu ul ul {
    margin: 0;
}

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}


/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}


/* Mobile Nav Styling */

#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.8);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
}

#mobile-nav ul li a:hover {
    color: #18d26e;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
    color: #18d26e;
}

#mobile-nav ul .menu-has-children i {
    top: -4px;
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #18d26e;
}

#mobile-nav ul .menu-has-children li a {
    text-transform: none;
}

#mobile-nav ul .menu-item-active {
    color: #18d26e;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}


/* Mobile Nav body classes */

body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

@media (max-width: 768px) {
    .header #logo h1 {
        font-size: 28px;
    }
    .header #logo img {
        max-height: 40px;
    }
    #intro h2 {
        font-size: 28px;
    }
    #nav-menu-container {
        display: none;
    }
    #mobile-nav-toggle {
        display: inline;
        margin: 15px 20px 0 0;
    }
    .header {
        background-color: #3d6fa4;
        height: 72px;
        padding: 20px 0px;
    }
}